<?php

/* DCMS Special
 * Дата последнего редактирования 10.10.2016
 * Модифицировал densnet
 * Константы папок, вполне удобно при переносе мода в другую директорию
 */


define('MOD_USERS', "/modules/users/index.php");
define('MOD_USERS_SET', "/modules/users/settings.php");
define('MOD_REG', "/user/reg.php");
define('MOD_PASS', "/user/pass.php");
define('MOD_UMENU', "/user/umenu.php");
define('MOD_PANEL', "/panel/index.php");
define('MOD_KODEX', "/modules/info/kodex/index.php");